Bug 1419526 - [RFE] Package and support ironic-ui - the horizon plugin for ironic
Summary: [RFE] Package and support ironic-ui - the horizon plugin for ironic
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: distribution
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Dmitry Tantsur
QA Contact: Arik Chernetsky
URL:
Whiteboard:
Depends On: 1344368
Blocks: 1434886
TreeView+ depends on / blocked
 
Reported: 2017-02-06 12:34 UTC by Dmitry Tantsur
Modified: 2020-08-05 16:20 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-05 16:20:40 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Dmitry Tantsur 2017-02-06 12:34:57 UTC
Currently we don't have a UI for ironic (except for TripleO UI in the undercloud). We should ship ironic-ui for better GUI experience with bare metal provisioning.

Docs: http://docs.openstack.org/developer/ironic-ui/
Source: https://github.com/openstack/ironic-ui

Comment 1 Dmitry Tantsur 2017-02-06 12:37:11 UTC
RDO review is https://bugzilla.redhat.com/show_bug.cgi?id=1344368

Comment 4 Anandeep Pannu 2017-03-22 17:02:49 UTC
Will discuss with DFG about inclusion in QA for OSP !2.

Comment 6 Dmitry Tantsur 2020-08-05 16:20:40 UTC
Seems like no interest.


Note You need to log in before you can comment on or make changes to this bug.